@book{Vroom,
    author={V.H. Vroom},
    title={Work and motivation},
    year={1964},
    publisher={John Wiley and Sons, New York, NY}
}
@ARTICLE{HackmanOldham,
    author={J.R. Hackman, G.R. Oldham},
    title = {Motivation through the design of work: test of a theory},
    journal = {Organizational Behavior and Human Performance},
    year = {1976},
    doi = {https://doi.org/10.1016/0030-5073(76)90016-7},
}
@ARTICLE{SteelKoenig,
    author={P. Steel, C. J. Koenig},
    journal={Academy of Management Review},
    title={Integrating Theories of Motivation},
    year={2006},
    doi={https://doi.org/10.5465/amr.2006.22527462},
}
